import * as PropTypes from 'prop-types';
export const ItemPropTypes = {
  value: PropTypes.oneOfType([PropTypes.string, PropTypes.number]),
  prefix: PropTypes.element,
  active: PropTypes.bool,
  children: PropTypes.oneOfType([PropTypes.string, PropTypes.number, PropTypes.element]),
  onClick: PropTypes.func
};